phpMyAdmin 3.5.3 is released

Welcome to phpMyAdmin 3.5.3, a bugfix release with minor security fixes (refer to the upcoming PMASA-2012-6 and PMASA-2012-7 for more details).
phpMyAdmin no longer contains the Highcharts library (which caused a licensing problem).

Posted by Marc Delisle 2012-10-08